body {
 padding-top: 70px;
}

/*=====================
		NAVBAR +
======================*/

#nametag{
	position: fixed;
	top: 0px;
	height:40px;
	text-align: center;	
	background-color: #f8f8f8;
	z-index: 10000;
}

.navbar {
	background-color: aqua;
	margin-top: 40px;
	border-top:1px solid grey;
	border-bottom: 2px solid grey;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	width: 100%;
    background-color: #f8f8f8;	
}

ul{
	width: 100%;
}

li {
	width:20%;
	text-align: center;
}

h4{
text-align: center;	
font-family: 'Libre Baskerville', serif; font-weight:400;
margin-top: 10px;
margin-bottom: 12px;
color: grey;
}


/*=====================
		INTRO
======================*/

#intro{
	height:auto;
	background-color:#E8E8E8;
	padding-top: 250px;
	padding-bottom:230px;	
}


#intro h1, h4{
	text-align:center;
	font-family: 'Libre Baskerville', serif; font-weight:400;
}


/*=====================
		WHITE
======================*/

#white{
	background-color:#f8f8f8;
	font-family: 'Open Sans', sans-serif;font-weight: 400;
	padding-bottom: 90px;
}


/*=====================
		GREY
======================*/

#grey{
		font-family: 'Open Sans', sans-serif;font-weight: 400;
		background-color:#E8E8E8; 
		padding-bottom: 90px;
		border-bottom: 1px solid black;
		border-top: 1px solid black;
}


/*=====================
		ADDRESS
======================*/

#address {
background-color:#E8E8E8; 
}

#address h6{
text-align: center;	
font-family: 'Libre Baskerville', serif; font-weight:400;
padding-bottom:15px;
color:#9e9e9e;	
}



/*=====================
		UNIVERSAL
======================*/


h2.title {
	text-align: center;
	font-family: 'Libre Baskerville', serif; font-weight:400;
	padding-top: 50px;
	padding-bottom: 50px;
}


/*=====================
		MAP
======================*/


#map-outer {
	height: 440px; 
	padding: 10px; 
	padding-top: 60px;
	padding-bottom:500px;
}
	
	
#map-container { 
height: 400px; 
border: 5px solid white;
background-color: red;
padding-bottom: 100px;
}

@media all and (max-width: 991px) 
{
#map-outer  { height: 650px }
}


/*=====================
		FOOTER
======================*/

.footer {
  padding-top:15px;
  height: 30px;
  text-align: center;
  border-top:1px solid grey;
  font-family: 'Libre Baskerville', serif; font-weight:400;
  color:#757575; 
  font-size: small;
}

		
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/



    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
	       

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

	a.navbar-brand{
	font-size:1px;
	padding-top:0px;
	padding-bottom: 0px;
	height: 1px;
	}


    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

	#map-outer  { 
		height: 650px 
		}
	
	}	       

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		

    /* Extra Small Devices, Phones */ 
   /* @media only screen and (max-width : 480px)*/
   												
   	 @media only screen and (max-width:667px) {


	body {
	padding-top:0px;
	}
	
	.navbar-brand{
	font-family: 'Libre Baskerville', serif; font-weight:400;
	}
	
	
	.navbar {
	margin-top:0px;
	border-top:none;
	}
	
	#nametag{
		visibility: hidden;
		height: 1px;
	}
	
	li {
	width:100%;
	text-align: center;
	}
	
	#intro{
	padding-top:150px;
	padding-bottom:150px;
	}

	#intro h4{
		font-size:small;
	}	
	

	#intro h1{
		font-size:xx-large;
	}
	
	#map-outer {
	padding-bottom:0px;  
	}
	

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }




